:root {
  --alapszin: #f7c51c;  
  --ramutat: #f49f00;
}

/*----------------------------------*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
	color:#444444;
}

.main {
	text-align:center;
}

.main h1 {
	font-size:20px;
	text-transform:uppercase;
	margin:35px 0 20px 0;
}

.main h3 {
	font-size:14px;
	text-transform:uppercase;
	margin:35px 0 20px 0;
}

.katgomb {
	display:inline-block;
	max-width:500px;
	width:90%;
	font-size:16px;
	height:40px;
	line-height:40px;
	margin-right:5px;
	margin-bottom:10px;

	padding-left:15px;
	background-image:url(images/icon.png);
	background-repeat:no-repeat;
	background-position: right -2px;
	text-align:left;
	color:#000000;
	text-decoration:none;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
	border-radius:6px;
	background-color:var(--alapszin);
}

.katgomb:hover{
	background-color:var(--ramutat);
	color:white;
	background-image:url(images/icon.png);
	background-repeat:no-repeat;
	background-position: right -41px;	
}



.ktable {
	display:table;
	border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
}

.kform {
	display:table-caption;
	background-color:var(--alapszin);
	text-align:center;
	color:#000000;
	font-size:18px;
	padding:10px;
	border-radius: 10px 10px 0px 0px;	
}

.khead {
	display:table-row;	
}

.krow {
	display:table-row;		
}

.kcell {
	display:table-cell;
	padding-left:10px;
	padding-right:10px;	
	padding-top:5px;
	padding-bottom:5px;
	border: 1px solid #AAAAAA;	
}

.balra {
	text-align:left;
}


.jobbra {
	text-align:right;
}

.kozepre {
	text-align:center;
}

.fkov {
	font-weight:bold;	
}

.kalk {
	text-align:center;
}

.kalk h1{
	font-size:24px;
	margin-bottom:0px;
	padding-bottom:0px;
	font-weight:normal;
}
.kalk h2{
	font-size:20px;
	font-weight:normal;	
}

.osszesen {
	display:inline-block;
	background-color:var(--alapszin);
	text-align:center;
	color:#000000;
	font-size:24px;
	padding:10px;
	border-radius: 0px 0px 10px 10px;	
}

.vissza {
	display:inline-block;
	font-size:16px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color:#000000;
	text-decoration:none;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
	background-color:var(--alapszin);
}

.vissza:hover{
	background-color:var(--ramutat);
	color:white;
}

.felulet {
	border: 1px solid #fff;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(97,97,97,0.75);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(97,97,97,0.75);
	box-shadow: inset 0px 0px 5px 0px rgba(97,97,97,0.75);
	box-sizing: border-box;
	padding: 4px;
	font-size: 14px;
	color: #555555;
	width:60px;
}

.nyg {
	float:right; 
	margin-top:6px;	
}

@media print {
  .nyg {
	display:none;
  }
  
  .noprint {
	display:none;
  }  
}